.btn-xl {
	font-size: 20px !important;
	line-height: 1.4em;
}


/*Top Nav*/

a.text.tribute {
    background: #f5f5f5;
    border-radius: 0 0 20px 0;
    padding: 20px 30px 15px;
    margin-top: -40px;
    margin-right: 10px;
}

a.text.fundraiser {
    background: #f5f5f5;
    border-radius: 0 0 0 20px;
    padding: 20px 30px 15px;
    margin-top: -40px;
    border-right: 2px solid #fff;
}

a.text.tribute:hover,
a.text.fundraiser:hover {
    background: #f5f5f5;
}


/*Navigation*/

.funraisin-secondary-nav ul li a {
	padding-right: 10px;
	padding-left: 10px;
}

#sticky-nav .sticky-logo img {
	width: 100px;
}

#sticky-nav .funraisin-dropdown-menu li a {
	color: #000;
}

#sticky-nav .funraisin-dropdown-menu li a:hover {
	color: #e1261c;
}

.funraisin-page-nav ul li a {
	;
	padding: 10px 20px;
}

/*Fundraiser Profile*/

#template-profile .donationHandlers img {
	border-radius: 6px;
	margin-bottom: 20px;
}

#popup .popup-col .fa-link,
#popup .popup-col p a {
	color: #fff;
}


/*Cards*/

.CustomCard .lump-textimage {
	border-radius: 6px;
}

.CustomCard .lump-textimage .col-sm-12:last-child {
	/*background-color: #e1261c;*/
	padding-bottom: 20px;
	border-radius: 0 0 6px 6px;
}

.CustomCard.CardWhite .lump-textimage .col-sm-12:last-child {
	background-color: #fff !important;
	padding-bottom: 20px;
	border-radius: 0 0 6px 6px;
}

.CustomCard .lump-textimage h3 {
	color: #e1261c;
	margin-top: 20px;
}

.CustomCard.CardWhite .lump-textimage h3 {
	color: #e1261c !important;
}

.CustomCard .lump-textimage .col-sm-12:first-child {
	padding: 0;
}

.CustomCard .lump-textimage .col-sm-12 img {
	border-radius: 6px 6px 0 0;
}

.CustomCard .lump-textimage {
	transition: all 250ms ease;
}

.CustomCard:hover .lump-textimage {
	transform: scale(1.025);
}

.CustomCard:hover .lump-textimage img {
	width: 100%;
	transform: scale(1);
	box-shadow: 0px 8px 20px #0000002b;
	border-radius: 100%;
}

.CustomHover {
	transition: all 250ms ease;
}

.CustomHover:hover {
	transform: scale(1.025);
}


/*Custom Radius for Image*/

.RadiusImage img {
	border-radius: 6px;
	margin-bottom: 20px;
}


/*Only when 768 - 1090*/

@media only screen and (max-width: 1090px) and (min-width: 768px) {
	.TopContent {
		grid-template-columns: 42% 58% !important;
		padding: 20px 0;
	}
	.CustomFooter .footer-social {
		grid-template-columns: 290px 1fr !important;
	}
	.CustomFooter .footer-subscribe {
		grid-template-columns: 75px 1fr !important;
	}
	.MiddleContent {
		grid-template-columns: 50% 10% 1fr !important;
		grid-gap: 10px;
	}
	.CustomFooter .footer-rednose {
		grid-template-columns: 100px 1fr !important;
	}
	.template-lumps .funraisin-header {
		min-height: 370px;
	}
}


/*Button*/

.btn-white {
	opacity: 1;
}

.btn-white:hover {
	opacity: .8;
}

#Badges .reward-badge img {
	max-width: 60%;
}

#Badges .reward-badge {
	max-width: 16.66666667%;
	float: left;
}

.profile-header .btn-primary {
	background: #ffffff;
	color: #e1261c;
	border-color: #ffffff;
}

.profile-header .btn-primary:hover {
	background: #f2f2f2;
	color: #e1261c;
	border-color: #f2f2f2;
}

.template-event-register .under16 {
	display: none;
}

.loggedin-header .profile-header-text > p > a {
    display: none;
}

input#input26 {
    background: #fff;
}

#DIV7 .input-group-btn:last-child>.btn, 
#DIV7 .input-group-btn:last-child>.btn-group {
    padding-top: 6px;
}

.btn-success {
    color: #333;
    background-color: #ffe500;
    border-color: #ffe500;
}

.btn-success:hover {
    color: #333;
    background-color: #ffc900;
    border-color: #ffc900;
}